<?php

    $sort_column = array('none' => __("No Sorting", "smart-audio-playlists"), 'ID' => __("Playlist ID", "smart-audio-playlists"), 'title' => __("Playlist Title", "smart-audio-playlists"), 'name' => __("Playlist Slug", "smart-audio-playlists"), 'rand' => __("Random", "smart-audio-playlists"), 'comment_count' => __("Comments Count", "smart-audio-playlists"), 'author' => __("Playlist Author", "smart-audio-playlists"), 'date' => __("Published Date", "smart-audio-playlists"), 'modified' => __("Modified Date", "smart-audio-playlists"));
    $sort_order = array('DESC' => __("Descending", "smart-audio-playlists"), 'ASC' => __("Ascending", "smart-audio-playlists"));

?>
<hr/>
<p>
    <label for="<?php echo $this->get_field_id('count'); ?>"><?php _e("Number of Playlists to show", "smart-audio-playlists"); ?>:</label>
    <input class="widefat" id="<?php echo $this->get_field_id('count'); ?>" name="<?php echo $this->get_field_name('count'); ?>" type="text" value="<?php echo esc_attr($instance['count']); ?>" />
</p>
<p>
    <label for="<?php echo $this->get_field_id('sort_column'); ?>"><?php _e("Sort Column", "smart-audio-playlists"); ?>:</label>
    <?php $this->display_select_options($sort_column, $instance['sort_column'], $this->get_field_name('sort_column'), $this->get_field_id('sort_column'), 'widefat'); ?>
</p>
<p>
    <label for="<?php echo $this->get_field_id('sort_order'); ?>"><?php _e("Sort Order", "smart-audio-playlists"); ?></label>
    <?php $this->display_select_options($sort_order, $instance['sort_order'], $this->get_field_name('sort_order'), $this->get_field_id('sort_order'), 'widefat'); ?>
</p>
<hr/>
<?php

    $templates = array('' => __("Standard", "smart-audio-playlists"), 'compact' => __("Compact", "smart-audio-playlists"));

?>
<p>
    <label for="<?php echo $this->get_field_id('template'); ?>"><?php _e("Display with Template", "smart-audio-playlists"); ?>:</label>
    <?php $this->display_select_options($templates, $instance['template'], $this->get_field_name('template'), $this->get_field_id('template'), 'widefat'); ?>
</p>