<?php

global $playlist;

$plrel = sap_playlist($playlist->ID);

$class = 'sap-widget-playlist sap-playlist-'.$playlist->ID;

?>
<div class="<?php echo $class; ?>">
    <a href="<?php echo get_permalink($playlist->ID); ?>"><?php echo get_the_post_thumbnail($playlist->ID, 'sap-widget-image'); ?></a>
    <a href="<?php echo get_permalink($playlist->ID); ?>"><strong><?php echo $plrel->artist; ?></strong> - <?php echo $plrel->album; ?></a>
    <div class="sap-widget-meta">
        <i class="dashicons <?php echo SAP_WP_VERSION == 38 ? 'dashicons-format-audio' : 'dashicons-playlist-audio'; ?>"></i> <?php _e("Length", "smart-audio-playlists"); ?>: <span><?php echo $plrel->running_length(); ?></span><br/>
        <i class="dashicons dashicons-clock"></i> <?php _e("Running Time", "smart-audio-playlists"); ?>: <span><?php echo $plrel->running_time(); ?></span>
    </div>
</div>