<?php
/**
 * "Smart Audio Playlists" - Single Template for Genesis Framework powered Child Themes.
 *
 * @author     David Decker - DECKERWEB.de
 * @copyright  Copyright (c) 2014, David Decker - DECKERWEB.de
 * @link       http://ddwb.me/an
 * @link       http://deckerweb.de/twitter
 */

/**
 * Prevent direct access to this file.
 */
if ( ! defined( 'WPINC' ) ) {
	exit( 'Sorry, you are not allowed to access this file directly.' );
}

remove_action( 'genesis_loop', 'genesis_do_loop' );
add_action( 'genesis_loop', 'genesis_sap_single_template' );
/**
 * Replace default Genesis loop with plugin loop & content.
 */
function genesis_sap_single_template() {

	sap_template_part( 'single', 'playlist' );

}

/**
 * Let Genesis take over again.
 */
genesis();